/*CSS RESEt*/
/*Resets the default margins/paddings sizing of the web*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*for google fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem; /*rem is based on the root element which is the <html> and it is a multiplier*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*	Thickness, Type, Color*/
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2ram;
	padding-bottom: 3rem;*/
	/*	top right bot left  TRBL */
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
/*align tallest card*/
#succeed-info .card {
	display: inline-block; /*inline block is same as inline , but it allows us to use the vertical align property along with it*/
	vertical-align: top;/* aligb the elements according to the tallest element*/
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0px 0.5re 0px 0.5rem;
}

#pre-footer {
	padding: 2rem 10% 3rem 10%;
	background-color: #002540;


}

#pre-footer h3 {
	margin-bottom: 1rem;
}

#pre-footer h3 {
	text-align: justify-all;
	margin-bottom: 1rem;

}
/*align tallest card*/
#pre-footer .card1 {
	display: inline-block; /*inline block is same as inline , but it allows us to use the vertical align property along with it*/
	vertical-align: top;/* aligb the elements according to the tallest element*/
	min-height: 175px;
	width: 20%;
	margin: 0px 0.5rem 0px 0.5rem;
	color: white;

}

#follow-us {
	margin-top: 2.5rem;
}


